/* Preferences */
"Change..." = "更改...";
"Buy Now" = "立即购买";
"Preferences" = "首选项";
"Maximum number of searching results:" = "搜索结果的最大数量:";
"OK" = "行";
"Cancel" = "取消";
"Automatically add links to iTunes" = "自动添加链接到iTunes";
"Upgrade" = "升级";
"Save downloaded files to:" = "保存下载的文件到：";
"Preference controls are not available in Lite version. Please click Upgrade button to purchase Full version." = "优先控制不在精简版的版本，请点击升级按钮，下载完整版。";
"Choose" = "选折";
"Save" = "保存";
"Search in YouTube" = "在YouTube中搜索";
"Search in Vimeo" = "在Vimeo中搜索";
"Search in DailyMotion" = "在DailyMotion中搜索";
"Video Capture" = "视频捕捉";
"Capturing is Off" = "捕捉被关闭";
"Play video in your browser to download." = "在你的浏览器中播放视频去下载.";
"%lld kB from %lld kB" = "从%lld kB 到%lld kB";
"Connection failed."  = "链接失败";
"If you turn on Safari integration you can start video downloading directly from Safari. The Download button will appear near every video in Safari. Please click the Download button to download the video by %@." = "如果你已经打开了Safari的集成功能，你就可以直接从Safari上下载视频。下载按钮将出现在Safari中每个视频附近，请点击下载按钮，按%@下载视频";
"Integrate with Safari:" = "基于Safari的整合:";
"Turn On" = "打开";
"Turn Off" = "关闭";
"Save subtitles if available" = "保存字幕";
"Download HD video by default" = "默认下载高清视频";


/* Menu Items*/
"Check For Updates" = "检查更新";
"Suggest Cool Feature" = "建议的很酷的功能";
"Contact Support" = "联系技术支持";
"Web Site" = "网站";
"Registration" = "注册";
"Remove From List" = "从列表中删除";
"Remove Downloaded From List" = "从列表中删除已下载的";
"Track" = "跟踪";
"Show Info" = "显示简介";
"Hide Info" = "隐藏简介";
"Support" = "支持";
"Window" = "窗口";
"Minimize" = "最小化";
"Zoom" = "放大";
"Bring All to Front" = "前置全部窗口";
"Edit" = "撤销";
"Cut" = "剪切";
"Copy" = "复制";
"Paste" = "粘贴";
"Delete" = "删除";
"Select All" = "全选";
"File" = "文件";
"Close" = "关闭";
"Print…" = "打印…";
"About %@" = "关于%@";
"Preferences…" = "首选项...";
"Hide %@" = "隐藏 %@";
"Hide Others" = "隐藏其他";
"Show All" = "显示全部";
"Quit %@" = "推出%@";
"Services" = "服务";
"History" = "历史记录";
"Clear History" = "清空历史记录";
"Search Recent" = "最近搜索";
"Download Recent" = "最近下载";
"Empty" = "清空";
"View in Browser" = "在浏览器中查看";
"Show Similar" = "显示类似的";
"Enable Video Capturing" = "启动视频捕捉";
"Disable Video Capturing" = "关闭视频捕捉";
"Copy Video URL" = "复制视频的URL";
"Download Later" = "以后下载";
"Download All Marked for Later" = "下载所有标记为后来";
"Recently Viewed" = "最近浏览过的";

/* Search Window*/
"Enter text to search movies or link to download the movie." = "输入文字搜索电影或者链接来下载影片.";
"Save As: " = "另存为: ";
"Go" = "继续";
"Download" = "下载";
"Progress" = "进步";
"Preview" = "预览";
"Show: " = "表演: ";
"Audio" = "音频";
"Video" = "视频";
"Thumbnail" = "缩略图";
"Title" = "标题";
"Search" = "搜索";
"Stop" = "停止";
"By Search or URL" = "通过搜索或者URL";
"Most Popular" = "最受欢迎";
"Most Viewed" = "最近观看的";
"Recent Videos" = "最近的视频";
"Watching Now" = "正在观看";
"Top Rated" = "最高评分";
"Popular HD" = "热门高清";
"Check out your user Movies folder for downloaded movies." = "检查你用户电影文件夹中已下载的电影.";
"\nDuration: " = "\nDuration: ";
"Idle..." = "空闲...";
"Initializing..." = "正在初始化...";
"Finding best quality..." = "寻找最优质量的...";
"Downloading..." = "正在下载...";
"Downloaded" = "已下载";
"Converting..." = "转化中...";
"Reveal in Finder" = "在Finder中显示";
"Start download" = "开始下载";
"Cancel download" = "取消下载";
"Cancel converting" = "取消转化";
"Retry download" = "重试下载";
"Failed: use Video Capture" = "失败：利用视频捕捉";
"Please install latest version or try the Video Capture function" = "请安装最新版本或尝试视频捕捉功能";



/* Info */
"n/a" = "n/a";
"stars" = "stars";
"Author:" = "作者:";
"Added:" = "添加:";
"Views:" = "意见:";
"Resolution:" = "解决方案:";
"Track Info" = "轨道信息";

/* Alerts */
//"No movie was found by this link." = "No movie was found by this link.";
//"Please try the following:\n Copy/Paste complete URL\n Use Video Capture mode\n Locate video using search\n Update to the latest version" = "Please try the following:\n Copy/Paste complete URL\n Use Video Capture mode\n Locate video using search\n Update to the latest version";

"No video was found by the URL. Would you like %@ Team to fix it?" = "该网址未发现视频。你希望%@工作组为你解决么？";
"The following URL and your licence code will be sent to %@ Support: %@\n\nPlease enable Video Capture to download this video when you play it in your browser.\n" = "以下URL和你的授权密码将被发到MovieSherlock的支持部：%@\n\n当你在浏览器中播放视频时， 请启动视频捕捉下载该视频。\n";


"The registration has failed." = "注册失败.";
"Please check your Internet connection and enter correct registration code." = "请检查你的网络链接并输入正确的注册码。";
"There is a newer version available. Would you like to download it now?" = "有一个新版本， 你想现在下载么？";
"UnRegistered version limitations" = "未注册版本的限制";
"Unregistered version can not download and convert movies. Registered version will download and convert any movies available via search. Registration is fast, secure and easy. Please support software development." = "未注册版本不能下载或转化电影。注册版本可下载和转化搜索到的任何电影。注册版本更快，更安全，更简单。 请支持软件开发！";
"No update is available." = "没有更新.";
"Your version is the latest version." = "你的版本已是最新版本";
"Update is available." = "更新可用";
"Would you like to install Safari extension to enable Video Capture feature?" = "你想安装Safari的扩展来支持视频捕捉功能么？";
"VideoCatcher Safari extension is not enabled or outdated. Please install it now to allow MovieSherlock to capture video." = "Safari扩展VideoCatcher没有启动或者过期。请安装VideoCatcher来支持MovieSherlock做视频捕捉";
"Unsupported URL" = "不支持的URL";

/*Registration*/
"This copy of %@ is UNREGISTERED." = "%@这个副本没有注册.";
"Please register your application in order to download and convert YouTube movies. Registered customers have lifetime updates and support." = "请注册你的程序以便下载和转化你的YouTube电影。注册用户享受终生的更新和支持。";
"Please enter the registration code below exactly as it was supplied to you in your order reference email." = "请正确输入你订单邮寄中的注册码。";
"Please enter new registration code below exactly as it was supplied to you in your order reference email." = "请重新输入你订单邮件中的注册码";
"Registration Code:" = "这册码:";
"Try Unregistered" = "试用未注册版";
"This copy of %@ is registered." = "%@的副本已被注册.";
"Would you like to enter new registration code?" = "你要输入新的注册码么？";
"Please check the connection and try again."="请尝试新链接";

"Choose a folder to save movies." = "选择一个文件夹存储电影";

"Quality" = "质量";
"HD - high definition" = "HD – 高清";
"SD - standard quality" = "SD – 标准";
"HQ - high quality" = "HQ-高品质";
"Highest Available" = "最高可用";
"Default" = "默认";
"SD - standard definition" = "SD – 标准";
"HD720 - high definition 720" = "HD720- 高清720";

"Extensions" = "扩展";
"Audio & Video" = "音频和视频";

"Audio has finished downloading" = "音频已下载成功";
"Video has finished downloading" = "视频已下载成功";
"Ignore videos shorter than:" = "忽略短于？的视频";
"seconds" = "秒";
"2 seconds" = "2秒";
"10 seconds" = "10秒";
"2 minutes" = "2 分钟";
"40 minutes" = "40 分钟";
"60 minutes" = "60 分钟";

"Gaming" = "游戏";
"Sports" = "体育";
"Popular" = "人气王";
"Music" = "音乐";
"News" = "新闻";
"Education" = "科教";
"Movies" = "科教";
"TV Shows" = "电视节目";

"Original" = "原创";
